.top {
	float: right;
	font-weight: bold;
}

.subNav li {
	display:inline;
	border-right:1px solid #000000;
	list-style-type:none;
	text-decoration:none;
	padding:0 5px 0 8px;
	text-align:center;
}

.subNav .noBorder {border:none;}

.caption {
	font-size:smaller;
	padding: 2px;
	margin: 0 auto;
	text-align: center;
}

.small {font-size:80%}
.red {color:#990000}

.unavailable {
	font-style: italic;
	color: #666666;
}

.revised {
	color:#990000;
	font-style:italic;
}
	
.decennialheader {
	background-color: #203B82;
/*	background-repeat: repeat-y; */
	border-top-style: solid;
	border-top-width:2px;
	border-right-style: none;
	border-bottom-style:solid;
/*	border-bottom-style: solid; */
	border-left-style: none;
	border-top-color: #45A3D6;
	border-bottom-color: #45A3D6;
	border-bottom-width:1px; 
	height:1.3em;
/*	width:350px; */
	color:#fff;
}
.decennialfooter {
	background-color: #203B82;
	color: #203B82;
	height: 1px;
/*	width:350px; */
	text-align:left;
	margin-left:0;
	border:none;
	border: 0px solid #fff;
}
